Copyright: Created with EasyHelp (Tel: 0973 209667)


Digital/Input Channel - RG350759

Description

This block connects the real world to the SSD LINK system.  The Outputs of the function block follow the real-world input.  The Input Type may be configured as active-high or active-low.  A digital filter is provided to eliminate spurious transitions; the Filter Time may be configured from 8 ms to 200 ms.

Parameters

Get State	Returns the current state of the real world terminal:  low or high.


Description

This block connects the real world to the SSD LINK system.  The Outputs of the function block follow the real-world input.  The Input Type may be configured as active-high or active-low.  A digital filter is provided to eliminate spurious transitions; the Filter Time may be configured from 8 ms to 200 ms.


Parameters

Get State	Returns the current state of the real world terminal:  low or high.